.bg-gradient-overlay-gch {
    background: linear-gradient(
        to bottom,
        rgba(97, 120, 43, 0.2) 0%,
        rgba(97, 120, 43, 0.3) 25%,
        rgba(97, 120, 43, 0.4) 50%,
        rgba(97, 120, 43, 0.5) 100%
    );
}

.text-primary {
    color: #61782b !important;
}
.nav-pills .nav-link.active {
    background-color: #61782b !important;
}
.btn-primary {
    background-color: #61782b !important;
    border-color: #61782b !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.focus {
    background-color: #526625 !important;
    border-color: #526625 !important;
    color: #f2f2f2 !important;
}
.back-to-top {
    background-color: #61782b !important;
    border-color: #61782b !important;
}
.features .feature-icon .hexagon {
    fill: rgba(97, 120, 43, 0.05) !important;
}

.navbar {

}
/* Logo por defecto */
.mobile-logo {
    display: none;
}



@media (min-width: 991px) {
    #topnav .navigation-menu > li > a {
        color: white;
    }
    #topnav.nav-sticky {
        background: #61782b;
        box-shadow: 0 0 3px rgba(30, 41, 59, 0.15);
    }
}

/* Cuando el menú está en modo responsive */
@media (max-width: 991px) {
    .desktop-logo {
        display: none!important;
    }
    .mobile-logo {
        display: inline-block!important;
    }
}

    .logo img {
        height: 50px;
    }

    .navbar .nav-item .nav-link {

        color: black;
        text-decoration: none;
        font-weight: 400;
    }
        .navbar .nav-item .nav-link:hover {
            color: black;
        }

        .navbar-lang {

        }
            .flag {
                height: 20px;
            }
            .navbar .navbar-collapse.show .navbar-lang .nav-item a.dropdown-toggle {
                background-color: transparent;
            }
                .navbar-lang .nav-item a.dropdown-item {
                    color: rgb(91, 35, 21);
                    text-align: right;
                    padding: 0.8rem 1rem;
                }



footer{

}
    footer .logo-footer img {
        height: 75px;
    }



.tab-content .image-wrapper {
    text-align: center;
}



#portugal-hero {
    background-position: center center;
}



@media (min-width: 991px) {

}

.card.property {
    min-height: 100%;
}
.property-description {
    display: -webkit-box;
    -webkit-line-clamp: 3;  /* número de líneas a mostrar */
    -webkit-box-orient: vertical;
    overflow: hidden;
    flex-grow: 1;  /* para que ocupe el espacio disponible */
    margin-bottom: 0;
}